<!-- <h1>Parent Class</h1>
<input type="text" [(ngModel)]="userOutput.name" />
<input type="text" [(ngModel)]="userOutput.age" />
<input type="text" [(ngModel)]="userOutput.id" />

<br />

<hr />

<app-child [user]="userOutput" (userEvent)="(userhandle($event))"></app-child> -->

<app-pipe></app-pipe>
